{
    "dc_identifier": "nl.gm0183.2c.2021.1275995-10",
    "dc_title": "Vergadering - Gemeenteraad Tubbergen - 2021-05-25 19:30:00+00:00 2021-05-25 - 10: Ontwerpbegroting 2022 Noaberkracht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tubbergen op 2021-05-25. Onderdeel: 10: Ontwerpbegroting 2022 Noaberkracht.",
    "dc_source": "https://tubbergen.notubiz.nl/vergadering/637",
    "dc_publisher": "gm0183",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2021-05-25",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Tubbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tubbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "74",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0183.2c.2021.1275995-10",
    "dc_externalIdentifier": "1276013",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-25",
    "foi_meetingNumber": "1275995",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0183.2c.2021.1275995-10.doc.1",
            "dc_title": "Rvs Ontwerpbegroting 2022 Noaberkracht.pdf",
            "foi_fileName": "Rvs Ontwerpbegroting 2022 Noaberkracht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/637/documents/13782"
        },
        {
            "dc_identifier": "nl.gm0183.2c.2021.1275995-10.doc.2",
            "dc_title": "Bijlage Ontwerpbegroting 2022 Noaberkracht.pdf",
            "foi_fileName": "Bijlage Ontwerpbegroting 2022 Noaberkracht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/637/documents/13599"
        }
    ]
}